﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400italic,400,600,700,900);
header,
header #main_nav li.menu-item-has-children {
	position: relative
}

.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0
}

ul {
	margin: 0;
	padding: 0
}

li {
	list-style: none
}
#owl-slide .item img{
	width:100%
}
a {
	color: #c45050;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .4s ease-in;
	-ms-transition: all .4s ease-in;
	-o-transition: all .4s ease-in;
	transition: all .4s ease-in
}

a:hover {
	cursor: pointer;
	text-decoration: none;
	opacity: .7
}

body {
	font-family: 'Open Sans', sans-serif;
	text-align: justify
}

p.center.rouge {
	color: #ae2f2f;
	text-align: center;
	font-size: 20px
}

header {
	background-color: #f7f6f6
}

header .top {
	padding: 10px 0
}

header nav.social {
	margin-top: 20px;
	text-align: right
}

div.owl-item li a,
header a.big-link,
header a.question,
header ul {
	text-align: center
}

header nav.social figure {
	display: inline-block
}

#main_nav,
header a.big-link,
header a.logo,
header a.question {
	display: block
}

header nav.social figure span.share {
	background-image: url(img/social.png);
	background-repeat: no-repeat;
	height: 36px;
	vertical-align: middle;
	width: 36px;
	display: block
}

header nav.social figure span.facebook {
	background-position: 0 0
}

header nav.social figure span.twitter {
	background-position: 0 -36px
}

header nav.social figure span.google {
	background-position: 0 -72px
}

header nav.social figure span.linkedin {
	background-position: 0 -108px
}

header nav.social figure span.viadeo {
	background-position: 0 -144px
}

header nav.social figure figcaption {
	color: #CBC3B7;
	text-align: center;
	background-color: #F5F2F0;
	margin-top: 2px
}

header a.big-link {
	background: #ae2f2f;
	color: #f7f6f6;
	width: 181px;
	padding: 10px;
	margin-top: 10px;
	margin-left: 5px
}

header a.big-link:hover,
header a.question:hover {
	background: #2c2b2b;
	opacity: 1
}

header a.question {
	background: #ae2f2f;
	color: #f7f6f6;
	padding: 10px 5px;
	margin: 10px auto 0;
	width: 245px;
	float: right
}

#main_nav li,
.menu-second_menu-container {
	background-color: #2c2b2b
}

header ul li,
header ul li a {
	display: inline-block
}

#top_bloc {
	background-color: #f7f6f6;
	background-repeat: no-repeat;
	background-position: top center
}

header ul li a {
	color: #f7f6f6;
	padding: 11px 9px
}

.menu-main_menu-container {
	background: #2c2b2b
}

.slicknav_menu {
	display: none
}

#main_nav .menu-main_menu-container,
#main_nav>a {
	display: inline-block
}

#menu,
#menu-main_menu {
	float: left
}

#main_nav li:first-child a {
	color: transparent;
	background: url(img/bg_home.png) center no-repeat #fff;
	padding: 11px 0
}

#main_nav li {
    float: left;
    position:relative;
}

#main_nav li.current_page_item a {
    background-color: transparent;
}

#main_nav li:first-child.current_page_item a {
	background: url(img/bg_home-hover.png) center no-repeat #ae2f2f
}

#main_nav li a {
	color: #fff;
	background-color: #2c2b2b;
	padding: 19px 15px;
	line-height: 40px
}

#main_nav>a {
	float: left;
	width: 40px;
	height: 40px;
	color: transparent;
	background: url(img/bg_home.png) left center no-repeat #fff;
	padding: 0
}

header #main_nav li.menu-item-has-children ul.sub-menu {
	display: none
}

header #main_nav li.menu-item-has-children ul.sub-menu li {
	display: block;
	float: none
}

header #main_nav li.menu-item-has-children:hover>ul.sub-menu {
     display: block;
    position: absolute;
    top: 100%;
    z-index: 999;
    left: 0;
    width: 343px;
    background: rgb(44, 43, 43);
    margin: 0 auto;
    opacity: 0.9;
}

header #main_nav li.menu-item-has-children>ul.sub-menu li:first-child a {
    color: #fff;
    background: inherit;
    padding: inherit;
    font-size: 13px;
    text-decoration: underline;
}

header #main_nav li.menu-item-has-children ul.sub-menu li a {
	padding: 5px 1px!important
}

div.phone {
	min-height: 58px;
	text-align: right
}

header address {
	min-height: 58px;
	max-width: 213px;
	background-color: transparent;
	background-image: url(img/phone_icone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 16px 0 0 38px;
	line-height: 15px;
	margin: 0 auto;
	display: block
}

#main .form-group,
#main .form-horizontal {
	margin-left: 0;
	margin-right: 0
}

#top_bloc address small,
address b {
	color: #fff
}

address b {
	font-size: 26px;
	font-family: 'Open Sans Pro', sans-serif;
	font-style: normal;
	font-weight: 400
}

div.breadcrumbs {
	padding-top: 10px
}

#services {
	background-color: #2c2b2b;
	padding-top: 20px;
	padding-bottom: 20px
}

div.owl-item li {
	float: left;
	padding-right: 10px
}

div.owl-item li:last-child {
	padding: 0
}

div.owl-item li:nth-child(2) {
	line-height: 16.7px
}

div.owl-item li a {
	display: block;
	background-color: #424141;
	background-image: url(img/services.png);
	background-position: top center;
	color: #fff;
	text-transform: uppercase;
	background-size: 100%
}

#main h1,
#main h2,
#main h3 {
	text-align: left
}

div.owl-item li div.content {
	color: #fff;
	background-color: #424141;
	padding: 10px
}

#main h1 {
	font-weight: 900;
	font-size: 48px
}

#main h2 {
	font-weight: 300;
	font-size: 30px;
	color: #2c2b2b
}

#main h3 {
	font-weight: 400;
	font-size: 40px
}

#main .form-group {
	margin-bottom: 0
}

.etabs {
	margin: 0;
	padding: 0
}

.tab {
	display: inline-block;
	zoom: 1;
	background: #d0cfcf;
	border-bottom: none
}

.tab a {
	text-align: center;
	font-weight: 300;
	font-size: 20px;
	line-height: 2em;
	display: block;
	padding: 0 10px;
	outline: 0;
	color: #38342f
}

#owl-slide .item a,
ul.partage li {
	display: inline-block
}

.tab.active {
	background: #fff;
	position: relative;
	top: 1px;
	border-color: #666
}

.tab-container {
	background: #dadada;
	padding: 10px
}

div.cont_tab.active {
	background: #fff;
	padding: 15px 10px
}

div.cont_tab article {
	border-bottom: #dadada 2px solid;
	padding-bottom: 10px
}

div.cont_tab article div.title {
	margin-bottom: 10px;
	padding-top: 10px
}

div.cont_tab article div.title time {
	background-color: #e8e5e1;
	color: #2c2b2b;
	padding: 5px;
	margin-right: 10px;
	font-size: 13px
}

div.cont_tab article div.content {
	color: #6f6c68
}

div.cont_tab a.tous {
	background-color: #969494;
	color: #FFF;
	float: right;
	padding: 5px 10px
}

div.form form {
	padding: 20px 0 15px 15px;
	background-color: #dadada;
	margin-top: 30px
}

div.form>img {
	width: 100%;
	height: auto
}

div.form form input,
div.form form textarea {
	border-radius: 0;
	padding: 7px 5px;
	height: auto;
	font-size: 12px;
	width: 95%
}

div.form form textarea {
	margin-bottom: 20px;
	height: 127px
}

div.form form span.captcha input {
	float: left;
	max-width: 65%;
	width: 230px;
	padding: 10px 5px
}

div.form form span.captcha img {
	max-width: 74%;
	height: 35px
}

input[type=submit].btn-block,
input[type=reset].btn-block,
input[type=button].btn-block {
	width: 97.5%;
	margin-top: 20px
}

input[type=submit].btn-block2,
input[type=reset].btn-block2,
input[type=button].btn-block2 {
	width: 13%;
	margin-top: 20px;
	float: left;
	margin-left: 5px
}

div.form form button {
	border-radius: 0;
	background: #f7f6f6
}

div.clients div.client {
	background: url(img/bg-avis.png) center right 20px no-repeat #2c2b2b;
	height: auto;
	color: #fff;
	padding: 25px
}

#main div.clients h3 {
	font-size: 28px
}

div.clients div.client span {
	font-weight: 700;
	font-size: 20px
}

div.clients blockquote {
	color: #6f6c68;
	border-left: 2px solid #ccc;
	padding-left: 1em;
	font-style: italic
}

ul.partage {
	text-align: right;
	margin-bottom: 5px
}

div.clients article {
	border-bottom: 2px solid #dadada
}

div.clients a.tous {
	float: right;
	background-color: #2c2b2b;
	color: #fff;
	padding: 5px 10px
}

figure.ccm {
	background-color: #dadada
}

#main figure.ccm h3 {
	font-size: 26px;
	padding: 10px;
	margin-bottom: 10px
}

figure.ccm figcaption {
	padding: 10px;
	font-weight: 300;
	font-size: 18px;
	text-align: left
}

figure {
	text-align: center
}

#owl-slide.owl-theme .owl-controls .owl-buttons div {
	position: absolute;
	top: 35%;
	opacity: 1;
	background: 0 0;
	font-weight: 700;
	font-size: 40px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

#owl-slide.owl-theme .owl-controls .owl-buttons div.owl-prev {
	left: 0
}

#owl-slide.owl-theme .owl-controls .owl-buttons div.owl-next {
	right: 0
}

#owl-slide .item .article {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%
}

#owl-slide .item .article div.title {
	background-color: rgba(0, 0, 0, .6);
	font-weight: 400;
	margin-bottom: 0;
	color: #f7f6f6;
	text-align: center;
	padding: 17px 0;
	font-size: 24px;
	width: 82%
}

#owl-slide .item a {
	color: #f7f6f6;
	padding: 11px 15px
}

#owl-slide .item a.posez {
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: #ae2f2f;
	text-align: center;
	font-weight: 400;
	display: block;
	max-width: 200px;
	width: 28%;
	font-size: 19px
}

div.element {
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity
}

div.row.droits {
	margin-top: 20px
}

.element figcaption {
	color: #333;
	line-height: 12px;
	min-height: 45px;
	font-size: 12px;
	text-align: center;
	padding: 10px 5px;
	display: block;
	text-transform: uppercase;
	font-weight: 600
}

.element img.img-thumbnail {
	border-radius: 0
}

.droits {
	clear: both
}

#alert,
#alert1,
#alert2,
#alert3,
#alert4 {
	color: red;
	font-weight: 400;
	font-size: 12px
}

::-webkit-input-placeholder {
	color: #606060
}

:-moz-placeholder {
	color: #606060
}

::-moz-placeholder {
	color: #606060
}

:-ms-input-placeholder {
	color: #606060
}

div.form span.titre-sidebar-form {
	display: block;
	text-transform: uppercase;
	color: #2c2b2b;
	font-size: 30px;
	line-height: 33px;
	padding: 65px 0 15px
}

div.form div.left-form,
div.form div.right-form {
	width: 50%;
	float: left
}

.actu,
.fp {
	padding-bottom: 20px
}

.actu h3,
.fp h3 {
	text-align: center!important;
	display: block;
	background: #2c2b2b;
	color: #fff;
	padding: 10px 0
}

.actu .titremyWrapper,
.fp .titremyWrapper {
	font-weight: 700
}

.actu a.tous,
.fp a.tous {
	float: right;
	text-decoration: underline;
	font-weight: 700;
	padding: 15px 0
}

footer {
	color: #2c2b2b;
	background-color: #f7f6f6;
	background-image: url(img/footer_bg.png);
	padding-top: 30px;
	background-repeat: repeat-x;
	background-position: top left;
	margin-top: 20px
}

footer div.suivre {
	margin-bottom: 22px
}

footer div.suivre img.rejoigner {
	float: left
}

footer div.suivre ul li {
	display: inline-block
}

div.navs_footer .col {
	width: 30%;
	float: left;
	margin-left: 5%
}

div.navs_footer .col h2 {
	text-transform: uppercase;
	text-align: left;
	color: #2c2b2b;
	font-size: 16px;
	font-weight: 700;
	border-bottom: 2px solid #c45050
}

div.navs_footer .col:first-child {
	margin: 0
}

div.navs_footer li a {
	border-bottom: 1px dotted #ce5959;
	color: #2c2b2b;
	display: block;
	font-size: 12px;
	line-height: 12px;
	margin: 10px 0;
	text-align: left;
	white-space: normal
}

footer address {
	height: 100%;
	background-color: #dadada;
	display: block
}

footer address i {
	width: 100%;
	text-align: center;
	display: block;
	margin-bottom: 20px
}

footer address b {
	color: #38342f;
	font-size: 38px;
	font-style: normal;
	text-align: center;
	display: block
}

footer address img.payment {
	display: block;
	margin: 10px auto
}

footer small {
	color: #4a4a49;
	text-align: center;
	margin: 0 auto;
	display: block
}

footer address a.conditions {
	margin: 20px;
	padding: 15px;
	font-size: 20px;
	text-align: center;
	display: block;
	color: #fff;
	text-transform: uppercase;
	background-color: #989898;
	border-radius: 3px
}
p.teee {
    text-align: center;
    display: block;
}
div#owl-service-9 .fancy-box-icon img {
    background: #ae2f2f;
}
#comments,
#comments p.form-allowed-tags {
	display: none
}

#gform_submit_button_1 {
	background-color: #f7f6f6;
	padding: 5px;
	color: #000;
	text-transform: uppercase;
	border: 1px solid #000
}

#comments {
	background: #eee;
	padding: 15px;
	margin-bottom: 10px
}

#comments label {
	display: block
}

#show {
	margin-bottom: 20px;
	border: 0;
	padding: 10px;
	background: #ae2f2f;
	color: #fff;
	display: block;
}

img.cancel {
	padding: 15px 0
}

#main div.blockpay h3 {
	font-size: 18px;
	font-weight: 700;
	white-space: nowrap;
	margin: 0 0 10px;
	text-align: center;
	padding: 10px 0;
	background-color: #2c2b2b;
	color: #fff
}

#main div.blockpay article {
	text-align: center;
	margin-bottom: 10px
}

#main div.blockpay article.mod1 {
	border: 1px solid #69AE55
}

#main div.blockpay article.mod2 {
	border: 1px solid #4DC0FF
}

#main div.blockpay article.mod3 {
	border: 1px solid #ED554A
}

#main div.blockpay article.mod4 {
	border: 1px solid #BDD448
}

#main div.blockpay article.mod5 {
	border: 1px solid #3296E4
}

#main div.blockpay article.mod6 {
	border: 1px solid #CA4033
}

#main div.blockpay article div {
	font-weight: 700;
	color: #ae2f2f;
	font-size: 18px
}

#main div.blockpay article.mod1 h3 {
	background-color: #69AE55
}

#main div.blockpay article.mod2 h3 {
	background-color: #4DC0FF
}

#main div.blockpay article.mod3 h3 {
	background-color: #ED554A
}

#main div.blockpay article.mod4 h3 {
	background-color: #BDD448
}

#main div.blockpay article.mod5 h3 {
	background-color: #3296E4
}

#main div.blockpay article.mod6 h3 {
	background-color: #CA4033
}

#main div.blockpay article a.click {
	background-color: #2c2b2b!important;
	padding: 5px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	width: 79px;
	margin: 10px auto
}

#main div.blockpay article span.prix {
	font-weight: 600;
	font-size: 20px;
	color: #999
}

div.gform_body input,
div.gform_body textarea {
	border: 1px solid #ccc;
	background-color: #eee
}

#gform_submit_button_2 {
	border: 0;
	background-color: #ae2f2f;
	color: #fff;
	text-transform: uppercase;
	padding: 4px 7px
}

#gform_wrapper_1.gform_wrapper ul li.gfield {
	margin: 10px
}

#gform_wrapper_1.gform_wrapper .top_label input.medium,
#gform_wrapper_1.gform_wrapper .top_label select.medium {
	width: 100%
}

#gform_submit_button_1 {
	display: block;
	margin: 0 auto
}

article .date {
    color: #c45050;
    border-top: 2px solid #ae2f2f;
    background-color: #f7f6f6;
    text-align: center;
}

#gform_wrapper_3 {
	background: #f3f3f3;
	padding: 15px;
	border-radius: 20px;
	-o-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px
}

#gform_wrapper_3div.gform_body input,
#gform_wrapper_3div.gform_body textarea {
	background-color: #fff
}

#gform_wrapper_3 label {
	display: none
}
.vign {
    padding: 0px 20px;
}

.wrapper{
  width: 100%;
  margin: 10% auto 0;
}
a{
  text-decoration:none;
}

.single-portfolio{
  background-size:cover!important;
}

.single-portfolio {
  position: relative;
  width: 184px;
  height: 137px;
  float: left;
  margin: 4px;
  background-size: 100%;
  background-position: center;
  transition: 0.5s;
  overflow: hidden;
  line-height: 1.2;
}

.single-portfolio::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translateY(90%);
  background-color: #262626;
  color: #fff;
  padding: 0 8px;
  content: attr(data-title);
  font-size: 14px;
  text-align: center;
}

..single-portfolio::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    opacity: 0;
    text-align: center;
    padding-top: 29%;
    font-size: 16px;
    /* text-transform: uppercase; */
    content: attr(data-text);
    transition: 0.5s;
    margin-top: 8px;
    transform: translateY(100%);
}

.single-portfolio:hover:after{
  transform:translateY(0);
  transition:0.5s 0.1s;
  opacity:1;
}
.single-portfolio:hover:before{
  transform:translateY(0);
  padding:8px;
  background-color:rgba(0,0,0,0.9);
  transition:0.5s;
}
/* ignore the code below */
.link-area
{
  position:fixed;
  bottom:20px;
  left:20px;  
  padding:15px;
  border-radius:40px;
  background:#262626;
}
.link-area a
{
  text-decoration:none;
  color:#fff;
  font-size:25px;
}
#main_nav li a:hover {
    text-decoration: underline;
}
ul.pus {
    padding: 0 20px;
}
ul.pus li {
    list-style: circle;
}
.vign .owl-theme .owl-controls .owl-page span {
    background: #ae2f2f;
}
header #main_nav ul.sub-menu li a {
    font-size: 13px;
}
i.btn-cont:hover {
   background: #000;
    border: 1px solid #000;
    color: #fff;
    opacity: 1;
}
i.btn-cont {
    background: #ae2f2f;
    padding: 15px 7px;
    border: 1px solid #000;
    color: #fff;
}
.fancy-box-icon {
    text-align: center;
    -webkit-transition: all .3s ease 0s;
    -khtml-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.fancy-box-icon img {
    border: 1px dashed #681214;
    border-radius: 82px;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    padding: 15px;
    transition: .5s ease;
    border-style: solid;
    width: 100px;
}
.fancy-box-content {
    position: relative;
    padding-bottom: 33px;
}
h2.title {
    color: #681214;
    position: relative;
    left: 0;
    right: 0;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
    font-family: russo one,sans-serif;
}
.fancy-box-icon img:hover {
    border-width: 0;
    border: 1px dashed #2c2b2b;
}
#main h2.title {
    font-size: 12px;
    text-align: center;
}
section#main {
    line-height: 30px;
    text-align: justify;
}
 .read-more {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    background-color: #ae2f2f;
    border: none;
    padding: 3px 8px;
    color: #FFF;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    outline: none;
    text-decoration: none;
    display: inline-block;
}
a.read-more:hover {
    background: #000;
    opacity: 1;
    color: #fff;
}
a.dark:hover {
    color: #000;
    text-decoration: underline;
}
/*-----------------------------------------------
/*-[ Tables ]
-----------------------------------------------*/
table#table tbody tr th h3 {
    font-size: 15px;
    text-align: center;
}
table{
    width:100%;
    text-align:center;
    margin-bottom:0;
	font-family: 'Montserrat', sans-serif;
}
thead{
    background:#F7F8F9;
    font-size:14px;
    color:#585F65;
}
table th ,table td{
    padding: 4px 0px;
    color: #000;
    background: #f3f3f3;
    text-align: center;
}   
table tbody tr:nth-child(2n+1) td,table tbody tr:nth-child(2n+1) th {
     background: #2c2b2b;
    color: #fff;
    min-width: 100%;
    padding: 5px 10px;
    text-align: center;
}
table tbody tr td.day{
    font-weight: bolder;
    padding-left: 8px;
	text-align:left
}
table th ,table td{
    padding: 4px 0px;
    color: #000;
    background: #f7f6f6;
    text-align: center;
    border: 1px solid #2c2b2b;
}
table.tab-coif tbody tr:nth-child(2n+1) td,table.tab-coif tbody tr:nth-child(2n+1) th, table.tab-coif th ,table.tab-coif td{
	background:transparent!important;
	color:#000;
	text-align: left;
}
table th,#content_box  table td{ border: 1px solid #FFF;}
table th,#content_box  table td{ vertical-align:middle;    min-width: 80px;}
article p{color:#242424;}
 table td img{width:123px!important;}

#tarifs{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: #909090;
	background-size: cover;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	font-size: 13px;
}
#tarifs h2{
	color: #131212;
	font-size: 4em;
	text-align: center;
	margin: 25px;
	margin-bottom: 0;
}
#tarifs hr{
	border: none;
	height: 105px;
	background-repeat: no-repeat;
	background-size: contain;
	margin-top: -26px!important;
}
#tarifs h3 {
    color: #fff;
    font-size: 14px;
    text-align: center;
    letter-spacing: -3px;
}
#tarifs h4 {
    color: #929292;
    font-size: 2em;
    text-align: left;
    letter-spacing: -2px;
}
#tarifs ul {
   color: #fff; 
    font-size: 1em;
    text-align: left;
    padding: 0 10px;
}
#main img {
    max-width: 50%;
    text-align: center;
    display: block;
    margin: 0 auto;
}
/* cookies */
.cli-privacy-overview div.titrecookies{
	color: #000;
	font-size:16px;
}
@media (max-width:767px) {
	,	article .date {
    margin: 0% auto;
	}
	#menu {
		line-height: 58px
	}
	a.big-link,
	a.logo,
	div.phone,
	div.rappel>div,
	footer div.suivre,
	header nav.social {
		text-align: center
	}
	body {
		font-size: 12px
	}
	#main h1 {
		font-size: 25px
	}
	#main h2 {
		font-size: 15px
	}
	#main h3 {
		font-size: 20px
	}
	#main_nav {
		z-index: 1000
	}
	#main_nav li {
		float: none;
		background-color: #2c2b2b
	}
	{
		color: #fff;
		background-color: transparent;
		padding: 19px 40px;
		font-size: 18px
	}
	#menu {
		padding: 0 15px;
		font-weight: 700;
		font-size: 35px;
		background-color: #333;
		color: #2c2b2b;
		cursor: pointer;
		-webkit-transition: all .3s ease-in;
		-moz-transition: all .4s ease-in;
		-ms-transition: all .4s ease-in;
		-o-transition: all .4s ease-in;
		transition: all .4s ease-in
	}
	a.big-link,
	div.owl-item li a {
		color: #fff;
		background-color: #f7f6f6
	}
	#menu:hover {
		opacity: .7
	}
	#top_bloc div.col-md-6 {
		min-height: 60px;
		position: relative
	}
	a.nav-toggle {
		position: absolute;
		right: 0;
		top: 0
	}
	div.owl-item li a {
		background-size: auto;
		line-height: 53px;
		padding-left: 50px;
		font-size: 15px;
		font-weight: 700;
		text-transform: uppercase;
		background-image: url(img/services-xs1.png);
		background-repeat: no-repeat;
		background-position: 5px center;
		display: block;
		margin-bottom: 5px
	}
	div.owl-item li.s2 a {
		background-image: url(img/services-xs2.png)
	}
	div.owl-item li.s3 a {
		background-image: url(img/services-xs3.png)
	}
	div.owl-item li.s4 a {
		background-image: url(img/services-xs4.png)
	}
	div.owl-item li.s5 a {
		background-image: url(img/services-xs5.png)
	}
	div.owl-item li.s6 a {
		background-image: url(img/services-xs6.png)
	}
	div.owl-item li.s7 a {
		background-image: url(img/services-xs7.png)
	}
	div.owl-item li.s8 a {
		background-image: url(img/services-xs8.png)
	}
	div.phone {
		margin-top: 10px
	}
	.tab a {
		font-size: 11px;
		padding: 10px
	}
	div.element {
		width: 100%;
		float: left
	}
	div.element figure img {
		display: block;
		margin: 0 auto
	}
	div.element figure {
		margin: 0 5px
	}
	footer small {
		padding: 10px 0
	}
	a.logo {
		display: block;
		width: 350px;
		margin: 0 auto
	}
	a.big-link {
		margin-right: 10px;
		padding: 10px;
		display: inline;
		width: 200px;
		float: none;
		margin-top: 10px
	}
	div.form span.titre-sidebar-form {
		font-size: 22px
	}
	.question .logo img {
		position: initial;
		width: initial
	}
}

@media (max-width:600px) {
	a.big-link,
	a.logo,
	div.phone,
	div.rappel>div,
	footer div.suivre,
	header nav.social {
		text-align: center
	}
	body {
		font-size: 12px
	}
	#main h1 {
		font-size: 25px
	}
	#main h2 {
		font-size: 20px
	}
	#main h3 {
		font-size: 15px
	}
	#main_nav {
		z-index: 1000
	}
	#main_nav li {
		float: none;
		background-color: #2c2b2b
	}
	#main_nav li a {
		color: #fff;
		background-color: transparent;
		padding: 19px 40px;
		line-height: 58px;
		font-size: 18px
	}
	#menu {
		padding: 0 15px;
		font-weight: 700;
		font-size: 35px;
		background-color: #333;
		color: #2c2b2b;
		line-height: 58px;
		cursor: pointer;
		-webkit-transition: all .3s ease-in;
		-moz-transition: all .4s ease-in;
		-ms-transition: all .4s ease-in;
		-o-transition: all .4s ease-in;
		transition: all .4s ease-in
	}
	a.big-link,
	div.owl-item li a {
		color: #fff;
		background-color: #f7f6f6
	}
	#menu:hover {
		opacity: .7
	}
	#top_bloc div.col-md-6 {
		min-height: 60px;
		position: relative
	}
	a.nav-toggle {
		position: absolute;
		right: 0;
		top: 0
	}
	div.owl-item li a {
		background-size: auto;
		line-height: 53px;
		padding-left: 50px;
		font-size: 13px;
		font-weight: 700;
		text-transform: uppercase;
		background-image: url(img/services-xs1.png);
		background-repeat: no-repeat;
		background-position: 5px center;
		display: block;
		margin-bottom: 5px
	}
	div.owl-item li.s2 a {
		background-image: url(img/services-xs2.png)
	}
	div.owl-item li.s3 a {
		background-image: url(img/services-xs3.png)
	}
	div.owl-item li.s4 a {
		background-image: url(img/services-xs4.png)
	}
	div.owl-item li.s5 a {
		background-image: url(img/services-xs5.png)
	}
	div.owl-item li.s6 a {
		background-image: url(img/services-xs6.png)
	}
	div.owl-item li.s7 a {
		background-image: url(img/services-xs7.png)
	}
	div.owl-item li.s8 a {
		background-image: url(img/services-xs8.png)
	}
	div.phone {
		margin-top: 10px
	}
	.tab a {
		font-size: 11px;
		padding: 10px
	}
	div.element {
		width: 100%;
		float: left
	}
	div.element figure img {
		display: block;
		margin: 0 auto
	}
	div.element figure {
		margin: 0 5px
	}
	footer small {
		padding: 10px 0
	}
	a.logo {
		display: block;
		width: 100%;
		margin: 0 auto
	}
	a.big-link {
		margin-right: 10px;
		padding: 10px;
		display: inline;
		width: 200px;
		float: none;
		margin-top: 10px
	}
}

@media (max-width:767px) {
	#main_nav {
		float: right;
		margin-top: 6px;
		display: none
	}
	.slicknav_menu {
		display: block;
		background-color: #f7f6f6!important
	}
	.slicknav_nav {
		position: absolute;
		left: 0;
		right: 0;
		top: 38px;
		background: #2c2b2b;
		z-index: 999
	}
	header a.big-link,
	header a.question {
		width: 85%;
		margin: 10px auto;
		float: none
	}
	div.navs_footer .col {
		width: 100%;
		margin: 0 0 10px
	}
	div.form div.left-form,
	div.form div.right-form {
		width: 100%
	}
	#myModal.reveal-modal {
		max-width: 90%;
		left: 0;
		right: 0;
		display: block;
		margin: 0 auto
	}
	.wp-pagenavi a,
	.wp-pagenavi span {
		margin: 10px 2px!important;
		font-size: 30px!important;
		padding: 5px 15px!important;
		display: inline-block
	}
	span.pages {
		display: none
	}
}

@media (min-width:768px) {
		article .date {
    margin: 0% auto;
	}
	body {
		font-size: 12px
	}
	#main h1 {
		font-size: 30px
	}
	#main h2 {
		font-size: 20px
	}
	#main h3 {
		font-size: 18px
	}
	div.clients div.client {
		padding: 20px
	}
	div.clients blockquote {
		margin: 14px 20px
	}
	figure.ccm a img {
		width: 100%;
		height: auto
	}
	#main figure.ccm h3 {
		font-size: 22px;
		margin-bottom: 7px;
		padding: 7px
	}
	div.element {
		width: 25%;
		float: left
	}
	div.element figure {
		margin: 0 5px
	}
	footer address a.conditions {
		font-size: 15px;
		margin: 15px;
		padding: 10px;
		text-align: center;
		text-transform: uppercase
	}
	div.owl-item li a {
		line-height: 30px;
		padding-bottom: 74px;
		background-size: 60%;
		background-position: center -15px
	}
	div.owl-item li.s2 a {
		background-position: center -136px;
		line-height: 30px;
		padding-bottom: 74px
	}
	div.owl-item li.s3 a {
		background-position: center -256px
	}
	div.owl-item li.s4 a {
		background-position: center -313px
	}
	div.owl-item li.s5 a,
	div.owl-item li.s6 a,
	div.owl-item li.s7 a,
	div.owl-item li.s8 a {
		background-position: center -495px
	}
	#menu {
		display: none
	}
	#top_bloc {
		background-image: url(img/top_bloc_bg_sm.png)
	}
	#main_nav li a {
		font-size: 11px;
		padding: 19px 10px;
	}
	address b {
		font-size: 17px
	}
	header a.big-link {
		width: 145px
	}
	header a.question {
		width: 175px
	}
	div.rappel>div {
		background-color: #2c2b2b;
		min-height: 58px
	}
	.tab a {
		text-align: center;
		font-weight: 300;
		font-size: 18px;
		line-height: 2em;
		display: block;
		padding: 0 10px;
		outline: 0;
		color: #38342f
	}
	#owl-slide .item .article div.title {
		font-size: 11px;
		width: 71%;
		padding: 25px 0
	}
	#owl-slide .item a.posez {
		font-size: 16px
	}
	#gform_wrapper_3.gform_wrapper .top_label input.large,
	#gform_wrapper_3.gform_wrapper .top_label input.medium,
	#gform_wrapper_3.gform_wrapper .top_label select.large,
	#gform_wrapper_3.gform_wrapper .top_label select.medium,
	#gform_wrapper_3.gform_wrapper .top_label textarea.textarea {
		width: 100%
	}
}

@media (min-width:992px) {
		article .date {
    margin: 0% auto;
	}
	body {
		font-size: 13px
	}
	#main h1 {
		font-size: 30px
	}
	#main h2 {
		font-size: 20px
	}
	#main h3 {
		font-size: 18px
	}
	div.clients div.client {
		padding: 20px
	}
	div.clients blockquote {
		margin: 14px 20px
	}
	figure.ccm a img {
		width: 100%;
		height: auto
	}
	#main figure.ccm h3 {
		font-size: 22px;
		margin-bottom: 7px;
		padding: 7px
	}
	div.element {
		width: 33%;
		float: left
	}
	div.element figure {
		margin: 0 5px
	}
	footer address a.conditions {
		font-size: 15px;
		margin: 15px;
		padding: 10px;
		text-align: center;
		text-transform: uppercase
	}
	div.owl-item li a {
		line-height: 38px;
		padding-bottom: 90px;
		background-size: 100%;
		background-position: center top
	}
	div.owl-item li.s2 a {
		background-position: center -130px;
		line-height: 38px;
		padding-bottom: 90px
	}
	div.owl-item li.s3 a {
		background-position: center -260px
	}
	div.owl-item li.s4 a {
		background-position: center -390px
	}
	div.owl-item li.s5 a,
	div.owl-item li.s6 a,
	div.owl-item li.s7 a,
	div.owl-item li.s8 a {
		background-position: center -520px
	}
	#top_bloc {
		background-image: url(img/top_bloc_bg.png)
	}
		#main_nav li a {
			font-size: 13px;
			padding: 11px 17.4px;
		}
	address b {
		font-size: 26px
	}
	header a.big-link {
		width: 181px
	}
	header a.question {
		width: 245px
	}
	div.rappel>div {
		background-color: #2c2b2b;
		min-height: 58px
	}
	.tab a {
		text-align: center;
		font-weight: 300;
		font-size: 13px;
		line-height: 2em;
		display: block;
		padding: 0 10px;
		outline: 0;
		color: #38342f
	}
	#owl-slide .item .article div.title {
		font-size: 15px;
		width: 77%;
		padding: 25px 0;
		min-height: 103px
	}
	#owl-slide .item a.posez {
		font-size: 18px
	}
}

@media (min-width:1200px) {
	article .date {
    margin: 25% auto;
	}
	#top_bloc div.phone>div,
	div.rappel>div {
		background-color: #2c2b2b
	}
	body {
		font-size: 14px
	}
	#main h1 {
		font-size: 30px
	}
	#main h2 {
		font-size: 24px
	}
	#main h3 {
		font-size: 20px
	}
	div.clients blockquote {
		margin: 14px 40px
	}
	#main figure.ccm h3 {
		font-size: 26px;
		margin-bottom: 10px;
		padding: 10px
	}
	div.element {
		width: 33%;
		float: left
	}
	div.element figure {
		margin: 0 5px
	}
	footer address a.conditions {
		font-size: 20px;
		margin: 20px;
		padding: 15px;
		text-align: center;
		text-transform: uppercase
	}
	div.owl-item li a {
		line-height: 60px;
		padding-bottom: 65px;
		font-size: 14px;
		background-size: 100%;
		background-position: center top
	}
	div.owl-item li.s2 a {
		background-position: center -126px;
		line-height: 60px;
		padding-bottom: 65px
	}
	div.owl-item li.s3 a {
		background-position: center -252px
	}
	div.owl-item li.s4 a {
		background-position: center -378px
	}
	div.owl-item li.s5 a,
	div.owl-item li.s6 a,
	div.owl-item li.s7 a,
	div.owl-item li.s8 a {
		background-position: center -503px
	}
	#top_bloc {
		background-image: url(img/top_bloc_bg.png)
	}
#main_nav li a {
    font-size: 16px;
    padding: 0.7em 30px 0 10px;
}
	}
	#top_bloc div.phone>div {
		text-align: right;
		width: 100%;
		min-height: 58px
	}
	.tab a {
		text-align: center;
		font-weight: 300;
		font-size: 17px;
		line-height: 2em;
		display: block;
		padding: 0 10px;
		outline: 0;
		color: #38342f
	}
	div.owl-item li div.content {
		height: 165px;
		text-align: justify
	}
	header.f-nav {
		z-index: 9999;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		transform: translate(0, 0)
	}
	#owl-slide .item .article div.title {
		font-size: 24px;
		width: 82%;
		padding: 30px 0
	}
	#owl-slide .item a.posez {
		font-size: 19px
	}
}
